.home{
    padding: 8px;
    background-color: orangered;
}
.home-body{
    background: rgba(0,0,0,0.7) url("../images/home_bg.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    background-blend-mode: darken;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.content{
    position: absolute;
    color: #fff;
    top:40%;
    left:30%
}
.content h3{
    font-family: sans-serif;
    font-size: 20px;
    text-align: center;
}
.content h1{
    font-size: 50px;
    text-align: center;
}
.content p{
    text-align: center;
    margin-top: 17px;
}
.search{
    position: absolute;
    margin-top: 25%;
    margin-left: 42%;  
}
.search input{
    outline: none;
    border: none;
    padding: 12px 40px;
    size: 1em;
    width: 100%;
    border-radius: 10px;
}
.submit{
    position: absolute;
    margin-top: 31%;
    margin-left: 49%;
}
.submit a{
    text-decoration: none;
    color: #fff;
    padding: 12px 25px;
    background-color: orangered;
    border-radius: 10px;
}
.submit a:hover{
    box-shadow: 0 0 5px orangered,
    0 0 25px orangered, 0 0 50px orangered,
    0 0 100px orangered, 0 0 200px orangered;
}